a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

#messageboxheading li,
#intro li,
#contactdetails li,
#intro p,
#messageboxheading p,
#contactdetails p  {
   font: normal normal 18px/22px Arial, Helvetica, sans-serif;
   padding: 0px 0px 3px 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: center;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

#moreinformationbutton a.nmh,
#moreinformationbutton a:hover  {
   background-position: -254px 0%;
}

#cheatthensolvevideoxmedia,
#firstviewvideoxmedia  {
   position: absolute;
   left: 170px;
   top: 120px;
   z-index: 10;
   width: 640px;
   margin-left: 0px;
   margin-top: 0px;
}

#messageboxheading,
#contactdetails,
#intro  {
   position: absolute;
   left: 0px;
   z-index: 4;
   width: 981px;
   margin-left: 0px;
   margin-top: 0px;
}

#moreinformationbutton a  {
   background: url(sg_first-view_media/moreinformationbutton.png) no-repeat;
   display: block;
   width: 254px;
   height: 82px;
}

#moreinformationbutton  {
   position: absolute;
   left: 576px;
   top: 474px;
   z-index: 5;
   width: 254px;
   height: 82px;
   margin-left: 0px;
   margin-top: 0px;
}

#messageboxheading li  {
   color: #FFFFFF;
}

#ridefooter,
.footer  {
   width: 100%;
   position: relative;
   clear: left;
   display: block;
}

#messageboxheading p  {
   color: #FFFFFF;
}

#messageboxheading  {
	top: 350px;
}

#contactdetails li  {
   color: #FFF887;
}

#contactdetails p  {
	color: #FFF;
}

#diagonallinesbg  {
   background: url(sg_login_media/diagonallinesbg.jpg) no-repeat;
   position: absolute;
   left: -162px;
   top: 0px;
   z-index: 0;
   width: 1303px;
   height: 926px;
   margin-left: 0px;
   margin-top: 0px;
}

#contactdetails  {
   top: 241px;
}

#innerfooter  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
   height: 0px;
   background-image: none;
   background-color: transparent;
}

#ridefooter  {
   font-size: 0px;
}

#intro li  {
   color: #FFFFFF;
}

#page_bkg  {
   position: absolute;
   width: 980px;
   height: 600px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#intro p  {
   color: #FFFFFF;
}

#footer  {
   background-image: none;
   background-color: transparent;
   height: 0px;
   position: absolute;
   bottom: 0px;
   margin: 0px;
   padding: 0px;
   display: block;
   width: 100%;
}

#intro  {
   top: 177px;
}

#page  {
   margin: 0px auto 0px auto;
   height: 600px;
   width: 980px;
   position: relative;
}

#top  {
   min-height: 100%;
   width: 100%;
}

a.nm  {
   background-position: 0px 0px;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #000000;
   background-image: none;
}
